{
  "ci": {
    "collect": {
      "url": [
        "http://localhost:3000/admin/v2/orders",
        "http://localhost:3000/admin/v2/stops",
        "http://localhost:3000/admin/v2/products"
      ],
      "numberOfRuns": 1,
      "settings": {
        "preset": "mobile",
        "emulatedFormFactor": "mobile"
      }
    },
    "assert": {
      "assertions": {
        "categories:performance": ["error", { "minScore": 0.9 }],
        "categories:accessibility": ["error", { "minScore": 0.95 }],
        "categories:pwa": "error",
        "installable-manifest": "error",
        "service-worker": "error",
        "themed-omnibox": "warn"
      }
    }
  }
}
